<!--
// $Id: isatonline.css,v 1.16 2012/03/01 03:34:39 releng Exp $
-->
.instruction { }

.instruction {
    background-color: #4e3f95;
    color: #ffffff;
    padding: 2px 5px 2px 2px;
}

.subhead {
    background-color: #bbafd2;
    color: #000000;
    padding: 2px;
}


.header {
    background-color: #bbafd2;
    color: #000000;
    padding: 2px;
}
form table {
    background-color: #dff0d8;
    color: #000000;
}

form td {
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.indent { padding: 0em 0em 0em 2em; }

form td li { padding: 0em 1em 0.5em 1em; }

a:link, a:visited {
    font-weight: bold;
    color: #08359b;
    text-decoration: none;
}

a:hover {
    color: black;
}

.warn {
    color: #bb4455;
    font-weight: bold;
}

.words {
    max-width: 800px;
}

.words p {
    padding: 0.0em 0 0 0;
    margin: 0.5em 0 0 0;
}

pre {
    font-size: 1.2em;
}

pre h4 {
    padding: 0.0em 0 0 0;
    margin: 0.2em 0 0 0;
}

h2, h4 {
    padding-top: 0.4em; padding-bottom: 0;
    margin-top: 0; margin-bottom: 0;
}

p {
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    margin-top: 0.2em;
    margin-bottom: 0.2em;
}

.results {
    padding: 1.1em 1.5em 1.1em 1.5em ;
    font-size: 0.9em;
}
